Dependencies required by HPLIP on Gentoo

sudo emerge media-libs/libjpeg-turbo dev-libs/libpthread-stubs libtool libusb app-text/ghostscript-gpl
[/code]